Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 83)
@@ -52,22 +52,14 @@
             this.panel1 = new System.Windows.Forms.Panel();
             this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
             this.lblPersonCode = new System.Windows.Forms.Label();
-            this.btnBackColor = new System.Windows.Forms.Button();
             this.lblPersonLabel = new System.Windows.Forms.Label();
             this.label3 = new System.Windows.Forms.Label();
-            this.lblMessageColor = new System.Windows.Forms.Label();
             this.txtInput1 = new System.Windows.Forms.TextBox();
             this.label8 = new System.Windows.Forms.Label();
             this.txtInput2 = new System.Windows.Forms.TextBox();
             this.label9 = new System.Windows.Forms.Label();
-            this.txtInput3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.txtInput4 = new System.Windows.Forms.TextBox();
-            this.label15 = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
-            this.dgvSalary = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.SalaryColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.SalaryColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.SalaryColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label7 = new System.Windows.Forms.Label();
             this.txtInput6 = new System.Windows.Forms.TextBox();
             this.label10 = new System.Windows.Forms.Label();
@@ -77,28 +69,45 @@
             this.btnSalaryAdd = new System.Windows.Forms.Button();
             this.btnSalaryDel = new System.Windows.Forms.Button();
             this.label12 = new System.Windows.Forms.Label();
-            this.label4 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
             this.label13 = new System.Windows.Forms.Label();
             this.label14 = new System.Windows.Forms.Label();
             this.label16 = new System.Windows.Forms.Label();
-            this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput5 = new System.Windows.Forms.TextBox();
             this.txtInput8 = new System.Windows.Forms.TextBox();
             this.txtInput9 = new System.Windows.Forms.TextBox();
-            this.cmbLedgerFlg = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label17 = new System.Windows.Forms.Label();
-            this.cmbSecManage = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label18 = new System.Windows.Forms.Label();
             this.lblSecRank = new System.Windows.Forms.Label();
             this.lblSecRange = new System.Windows.Forms.Label();
+            this.btnRefDepAdd = new System.Windows.Forms.Button();
+            this.btnRefDepDel = new System.Windows.Forms.Button();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label15 = new System.Windows.Forms.Label();
+            this.lblMessageColor = new System.Windows.Forms.Label();
+            this.btnBackColor = new System.Windows.Forms.Button();
+            this.lblSecurtyManegement = new System.Windows.Forms.Label();
+            this.rdbMode2 = new System.Windows.Forms.RadioButton();
+            this.rdbMode1 = new System.Windows.Forms.RadioButton();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.label19 = new System.Windows.Forms.Label();
+            this.panel3 = new System.Windows.Forms.Panel();
+            this.label20 = new System.Windows.Forms.Label();
+            this.btnChrgToEmp = new System.Windows.Forms.Button();
+            this.btnEmpToChrg = new System.Windows.Forms.Button();
+            this.txtInput3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.dgvSalary = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.SalaryColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SalaryColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SalaryColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbLedgerFlg = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbSecManage = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.dgvRefDepartment = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.TextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.cmbRefDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.btnRefDepAdd = new System.Windows.Forms.Button();
-            this.btnRefDepDel = new System.Windows.Forms.Button();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -107,9 +116,10 @@
             this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.lblSecurtyManegement = new System.Windows.Forms.Label();
             this.panel1.SuspendLayout();
             this.tableLayoutPanel1.SuspendLayout();
+            this.panel2.SuspendLayout();
+            this.panel3.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvSalary)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvRefDepartment)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
@@ -234,7 +244,7 @@
             this.panel1.Controls.Add(this.tableLayoutPanel1);
             this.panel1.Location = new System.Drawing.Point(600, 100);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(610, 540);
+            this.panel1.Size = new System.Drawing.Size(610, 536);
             this.panel1.TabIndex = 16;
             // 
             // tableLayoutPanel1
@@ -245,10 +255,8 @@
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
             this.tableLayoutPanel1.Controls.Add(this.lblPersonCode, 1, 0);
-            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 23);
             this.tableLayoutPanel1.Controls.Add(this.lblPersonLabel, 0, 0);
             this.tableLayoutPanel1.Controls.Add(this.label3, 0, 1);
-            this.tableLayoutPanel1.Controls.Add(this.lblMessageColor, 1, 23);
             this.tableLayoutPanel1.Controls.Add(this.txtInput1, 1, 1);
             this.tableLayoutPanel1.Controls.Add(this.label8, 0, 2);
             this.tableLayoutPanel1.Controls.Add(this.txtInput2, 1, 2);
@@ -255,7 +263,6 @@
             this.tableLayoutPanel1.Controls.Add(this.label9, 0, 3);
             this.tableLayoutPanel1.Controls.Add(this.txtInput3, 1, 3);
             this.tableLayoutPanel1.Controls.Add(this.txtInput4, 1, 4);
-            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 23);
             this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
             this.tableLayoutPanel1.Controls.Add(this.dgvSalary, 0, 7);
             this.tableLayoutPanel1.Controls.Add(this.label7, 0, 5);
@@ -267,7 +274,6 @@
             this.tableLayoutPanel1.Controls.Add(this.btnSalaryAdd, 2, 6);
             this.tableLayoutPanel1.Controls.Add(this.btnSalaryDel, 3, 6);
             this.tableLayoutPanel1.Controls.Add(this.label12, 0, 18);
-            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 17);
             this.tableLayoutPanel1.Controls.Add(this.label6, 0, 10);
             this.tableLayoutPanel1.Controls.Add(this.label5, 0, 11);
             this.tableLayoutPanel1.Controls.Add(this.label13, 0, 12);
@@ -287,6 +293,10 @@
             this.tableLayoutPanel1.Controls.Add(this.cmbRefDepartment, 0, 22);
             this.tableLayoutPanel1.Controls.Add(this.btnRefDepAdd, 2, 22);
             this.tableLayoutPanel1.Controls.Add(this.btnRefDepDel, 3, 22);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 17);
+            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 23);
+            this.tableLayoutPanel1.Controls.Add(this.lblMessageColor, 1, 23);
+            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 23);
             this.tableLayoutPanel1.Location = new System.Drawing.Point(1, 1);
             this.tableLayoutPanel1.Name = "tableLayoutPanel1";
             this.tableLayoutPanel1.RowCount = 24;
@@ -314,7 +324,8 @@
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 40F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
-            this.tableLayoutPanel1.Size = new System.Drawing.Size(580, 817);
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(580, 852);
             this.tableLayoutPanel1.TabIndex = 1;
             // 
             // lblPersonCode
@@ -329,22 +340,6 @@
             this.lblPersonCode.TabIndex = 4;
             this.lblPersonCode.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // btnBackColor
-            // 
-            this.btnBackColor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnBackColor.BackColor = System.Drawing.SystemColors.Control;
-            this.btnBackColor.ForeColor = System.Drawing.Color.Black;
-            this.btnBackColor.Location = new System.Drawing.Point(293, 820);
-            this.btnBackColor.Name = "btnBackColor";
-            this.btnBackColor.Size = new System.Drawing.Size(139, 29);
-            this.btnBackColor.TabIndex = 16;
-            this.btnBackColor.TabStop = false;
-            this.btnBackColor.Text = "背景色選択";
-            this.btnBackColor.UseVisualStyleBackColor = false;
-            this.btnBackColor.Visible = false;
-            // 
             // lblPersonLabel
             // 
             this.lblPersonLabel.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -371,20 +366,6 @@
             this.label3.Text = "担当者名";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblMessageColor
-            // 
-            this.lblMessageColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.lblMessageColor.BackColor = System.Drawing.Color.White;
-            this.lblMessageColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblMessageColor.ForeColor = System.Drawing.Color.Black;
-            this.lblMessageColor.Location = new System.Drawing.Point(148, 823);
-            this.lblMessageColor.Name = "lblMessageColor";
-            this.lblMessageColor.Size = new System.Drawing.Size(139, 23);
-            this.lblMessageColor.TabIndex = 31;
-            this.lblMessageColor.Text = "メッセージ色";
-            this.lblMessageColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.lblMessageColor.Visible = false;
-            // 
             // txtInput1
             // 
             this.txtInput1.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -435,18 +416,6 @@
             this.label9.Text = "終了年月日";
             this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput3
-            // 
-            this.txtInput3.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.txtInput3.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput3.Location = new System.Drawing.Point(148, 111);
-            this.txtInput3.MaxLength = 11;
-            this.txtInput3.Name = "txtInput3";
-            this.txtInput3.Size = new System.Drawing.Size(139, 23);
-            this.txtInput3.TabIndex = 3;
-            this.txtInput3.TextChanged += new System.EventHandler(this.txtInput_TextChanged);
-            this.txtInput3.Validated += new System.EventHandler(this.txtInput_Validated);
-            // 
             // txtInput4
             // 
             this.txtInput4.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -458,20 +427,6 @@
             this.txtInput4.TabIndex = 4;
             this.txtInput4.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // label15
-            // 
-            this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(3, 822);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(139, 25);
-            this.label15.TabIndex = 30;
-            this.label15.Text = "指摘事項色";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.label15.Visible = false;
-            // 
             // label2
             // 
             this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -485,78 +440,6 @@
             this.label2.Text = "パスワード";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvSalary
-            // 
-            this.dgvSalary.AllowUserToAddRows = false;
-            this.dgvSalary.AllowUserToDeleteRows = false;
-            this.dgvSalary.AllowUserToResizeColumns = false;
-            this.dgvSalary.AllowUserToResizeRows = false;
-            this.dgvSalary.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left)));
-            this.dgvSalary.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvSalary.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvSalary.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvSalary.ColumnHeadersHeight = 24;
-            this.dgvSalary.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvSalary.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.SalaryColumn1,
-            this.SalaryColumn2,
-            this.SalaryColumn3});
-            this.tableLayoutPanel1.SetColumnSpan(this.dgvSalary, 4);
-            this.dgvSalary.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvSalary.Location = new System.Drawing.Point(3, 248);
-            this.dgvSalary.MultiSelect = false;
-            this.dgvSalary.Name = "dgvSalary";
-            this.dgvSalary.RowHeadersVisible = false;
-            this.dgvSalary.RowHeadersWidth = 18;
-            this.dgvSalary.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.tableLayoutPanel1.SetRowSpan(this.dgvSalary, 3);
-            this.dgvSalary.RowTemplate.Height = 20;
-            this.dgvSalary.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvSalary.Size = new System.Drawing.Size(570, 106);
-            this.dgvSalary.TabIndex = 21;
-            this.dgvSalary.TabStop = false;
-            // 
-            // SalaryColumn1
-            // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.SalaryColumn1.DefaultCellStyle = dataGridViewCellStyle2;
-            this.SalaryColumn1.Frozen = true;
-            this.SalaryColumn1.HeaderText = "給与開始年月日";
-            this.SalaryColumn1.Name = "SalaryColumn1";
-            this.SalaryColumn1.ReadOnly = true;
-            this.SalaryColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.SalaryColumn1.Width = 190;
-            // 
-            // SalaryColumn2
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.SalaryColumn2.DefaultCellStyle = dataGridViewCellStyle3;
-            this.SalaryColumn2.Frozen = true;
-            this.SalaryColumn2.HeaderText = "月給与額";
-            this.SalaryColumn2.Name = "SalaryColumn2";
-            this.SalaryColumn2.ReadOnly = true;
-            this.SalaryColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.SalaryColumn2.Width = 180;
-            // 
-            // SalaryColumn3
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.SalaryColumn3.DefaultCellStyle = dataGridViewCellStyle4;
-            this.SalaryColumn3.Frozen = true;
-            this.SalaryColumn3.HeaderText = "年給与額";
-            this.SalaryColumn3.Name = "SalaryColumn3";
-            this.SalaryColumn3.ReadOnly = true;
-            this.SalaryColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.SalaryColumn3.Width = 180;
-            // 
             // label7
             // 
             this.label7.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -680,20 +563,6 @@
             this.label12.Text = "参照部署";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label4
-            // 
-            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label4.ForeColor = System.Drawing.Color.Black;
-            this.label4.Location = new System.Drawing.Point(3, 607);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(139, 25);
-            this.label4.TabIndex = 30;
-            this.label4.Text = "セキュリティ範囲";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label6
             // 
             this.label6.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -759,19 +628,6 @@
             this.label16.Text = "台帳計算対象";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbDepartment
-            // 
-            this.cmbDepartment.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.cmbDepartment, 2);
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(148, 362);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(284, 24);
-            this.cmbDepartment.TabIndex = 9;
-            this.cmbDepartment.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput5
             // 
             this.txtInput5.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -807,18 +663,6 @@
             this.txtInput9.TabIndex = 12;
             this.txtInput9.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // cmbLedgerFlg
-            // 
-            this.cmbLedgerFlg.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.cmbLedgerFlg.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbLedgerFlg.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbLedgerFlg.FormattingEnabled = true;
-            this.cmbLedgerFlg.Location = new System.Drawing.Point(148, 502);
-            this.cmbLedgerFlg.Name = "cmbLedgerFlg";
-            this.cmbLedgerFlg.Size = new System.Drawing.Size(139, 24);
-            this.cmbLedgerFlg.TabIndex = 13;
-            this.cmbLedgerFlg.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label17
             // 
             this.label17.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -832,20 +676,6 @@
             this.label17.Text = "機密区分";
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbSecManage
-            // 
-            this.cmbSecManage.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.cmbSecManage, 2);
-            this.cmbSecManage.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbSecManage.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbSecManage.FormattingEnabled = true;
-            this.cmbSecManage.Location = new System.Drawing.Point(148, 539);
-            this.cmbSecManage.Name = "cmbSecManage";
-            this.cmbSecManage.Size = new System.Drawing.Size(284, 24);
-            this.cmbSecManage.TabIndex = 8;
-            this.cmbSecManage.SelectedValueChanged += new System.EventHandler(this.cmbSecManage_SelectedValueChanged);
-            this.cmbSecManage.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label18
             // 
             this.label18.Anchor = System.Windows.Forms.AnchorStyles.Left;
